## gajim-pgp 1.2.0

=== debian/changelog ===
gajim-pgp (1.2.0-1) unstable; urgency=low

  * Initial release. (Closes: #877947)

 -- W. Martin Borgert <debacle@debian.org>  Sat, 07 Oct 2017 22:37:52 +0000
