=== debian/control ===
Source: gajim-pgp
Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 10),
	dh-python,
	python3
Standards-Version: 4.1.1
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/pgpplugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-pgp.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-pgp.git

Package: gajim-pgp
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.11),
	python3-gnupg (>= 0.4.1),
	python3-pkg-resources
Description: Gajim plugin for PGP encryption
 This Plugin adds support for the PGP encryption to Gajim
 according to XEP-0027.
