## gajim-pgp 1.2.1

=== debian/changelog ===
gajim-pgp (1.2.1-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 20 Nov 2017 23:29:46 +0000
