=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
 	dh-python,
 	python3
 Standards-Version: 4.1.1
+Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/pgpplugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-pgp.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-pgp.git
@@ -14,7 +15,7 @@
 Package: gajim-pgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.11),
+	gajim (>= 0.16.11.2),
 	python3-gnupg (>= 0.4.1),
 	python3-pkg-resources
 Description: Gajim plugin for PGP encryption
