## gajim-pgp 1.2.2

=== debian/changelog ===
gajim-pgp (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Latest standards version and compat level (no changes)
  * Moving package to XMPP team and salsa
  * Depend on latest Gajim

 -- W. Martin Borgert <debacle@debian.org>  Mon, 26 Feb 2018 22:37:49 +0000

gajim-pgp (1.2.1-2) unstable; urgency=medium

  * Depend on latest Gajim

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 20:21:29 +0000
