=== debian/control ===
Source: gajim-pgp
Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
Uploaders: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 11),
	dh-python,
	python3
Standards-Version: 4.1.3
Rules-Requires-Root: no
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/pgpplugin
Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-pgp
Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-pgp.git

Package: gajim-pgp
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 1.0.0~beta2),
	python3-gnupg (>= 0.4.1),
	python3-pkg-resources
Description: Gajim plugin for PGP encryption
 This Plugin adds support for the PGP encryption to Gajim
 according to XEP-0027.
