## gajim-pgp 1.2.5

=== debian/changelog ===
gajim-pgp (1.2.5-1) unstable; urgency=medium

  * New upstream version
  * Latest standards version (no changes)

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 19:06:55 +0000
