## gajim-pgp 1.2.7

=== debian/changelog ===
gajim-pgp (1.2.7-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 04 Aug 2018 18:16:14 +0000
