## gajim-pgp 1.2.21

=== debian/changelog ===
gajim-pgp (1.2.21-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 14 Oct 2018 22:45:38 +0000
