## gajim-pgp 1.2.24

=== debian/changelog ===
gajim-pgp (1.2.24-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- W. Martin Borgert <debacle@debian.org>  Mon, 03 Dec 2018 07:57:58 +0000

gajim-pgp (1.2.24-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 24 Nov 2018 20:53:16 +0000
