=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/pgpplugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-pgp
