## gajim-pgp 1.2.46

=== debian/changelog ===
gajim-pgp (1.2.46-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 22:26:21 +0000

gajim-pgp (1.2.46-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 17:00:31 +0000

gajim-pgp (1.2.45-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sun, 10 May 2020 08:28:47 +0000

gajim-pgp (1.2.44-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 02 May 2020 10:51:00 +0000

gajim-pgp (1.2.43-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.94

 -- Martin <debacle@debian.org>  Thu, 23 Apr 2020 00:18:11 +0000
