## gajim-pgp 1.3.5

=== debian/changelog ===
gajim-pgp (1.3.5-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 16:49:28 +0000

gajim-pgp (1.3.5-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 00:37:51 +0000
