## gajim-pgp 1.4.5

=== debian/changelog ===
gajim-pgp (1.4.5-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0

 -- Martin <debacle@debian.org>  Thu, 12 May 2022 23:07:21 +0000
