## gajim-pgp 1.4.6

=== debian/changelog ===
gajim-pgp (1.4.6-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Martin <debacle@debian.org>  Sat, 11 Jun 2022 22:59:45 +0000

gajim-pgp (1.4.6-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sun, 05 Jun 2022 22:56:14 +0000
