=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper-compat (= 11),
+Build-Depends: debhelper-compat (= 13),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,7 @@
 Package: gajim-pgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.91~),
+	gajim (>= 1.4.0~),
 	python3-gnupg (>= 0.4.1),
 	python3-pkg-resources
 Description: Gajim plugin for PGP encryption
