=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: gajim-pgp
-Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
+Maintainer: Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>
 Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
