## gajim-pgp 1.5.1

=== debian/changelog ===
gajim-pgp (1.5.1-1) unstable; urgency=medium

  * New upstream bug fix release

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 22:08:02 +0000

gajim-pgp (1.5.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 1.6.0

 -- Martin <debacle@debian.org>  Sat, 07 Jan 2023 21:09:26 +0000
