## gajim-pgp 1.5.2

=== debian/changelog ===
gajim-pgp (1.5.2-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Thu, 28 Sep 2023 06:56:36 +0000
