## gajim-pgp 1.6.0

=== debian/changelog ===
gajim-pgp (1.6.0-1) unstable; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Mon, 10 Jun 2024 09:06:40 +0000

gajim-pgp (1.5.2+git20240521.22c41af4-1) experimental; urgency=medium

  * New upstream snapshot

 -- Martin <debacle@debian.org>  Sat, 08 Jun 2024 13:24:27 +0000

gajim-pgp (1.4.4-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim 1.4.0-dev1

 -- Martin <debacle@debian.org>  Sun, 23 Jan 2022 00:16:04 +0000
