=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: gajim-pgp
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.6.0~),
+	gajim (>= 1.9.0~),
 	python3-gnupg (>= 0.4.1),
 	python3-pkg-resources
 Description: Gajim plugin for PGP encryption
