## gajim-pgp 1.7.0

=== debian/changelog ===
gajim-pgp (1.7.0-1) unstable; urgency=medium

  * New upstream version, compatible with Gajim 2.0.0

 -- Martin <debacle@debian.org>  Sat, 01 Mar 2025 09:42:03 +0000
