## gajim-pgp 1.8.0

=== debian/changelog ===
gajim-pgp (1.8.0-2) unstable; urgency=medium

  * Team upload.
  * Remove unused python3-pkg-resources dependency (closes: #1083409).
  * Use dh-sequence-python3.

 -- Colin Watson <cjwatson@debian.org>  Fri, 02 Jan 2026 12:52:47 +0000

gajim-pgp (1.8.0-1) unstable; urgency=medium

  * New upstream version
  * Move package to Python team
  * Drop R³: no

 -- Martin <debacle@debian.org>  Wed, 19 Nov 2025 22:45:43 +0000
