=== debian/control ===
Source: gajim-pgp
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Martin <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper-compat (= 13),
	dh-sequence-python3,
	python3
Standards-Version: 4.1.5
Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/pgpplugin
Vcs-Browser: https://salsa.debian.org/python-team/packages/gajim-pgp
Vcs-Git: https://salsa.debian.org/python-team/packages/gajim-pgp.git

Package: gajim-pgp
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 2~),
	python3-gnupg (>= 0.4.1),
Description: Gajim plugin for PGP encryption
 This Plugin adds support for the PGP encryption to Gajim
 according to XEP-0027.
